servname=
servpass=
servmap=
servurl=
status=0
relfs0=keyscan
relfs1=
relfs2=island
relfs3=reklama
relfs4=elevator2
relfs5=Garage
relfs6=ship
relfs7=BonusSys
relfs8=MPSys
relfs9=Text3
relfs10=gatesysK
relfs11=
relfs12=gps
relfs13=
relfs14=
relfs15=
servchas=19
packlim=2000
netreccon=300000
netsencon=300000
